package com.libreecm.commonAPI.auxiliars.exceptions;

public class NotAccessibleRepositoryException extends RuntimeException{
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public NotAccessibleRepositoryException(String id) { 
		super("Could not acces repository "+id);
	}
}
